MySQL Forums
Forum List  »  Install & Repo

Re: Unable to install MySQL 8 on Ubuntu 18.04 - mysql-server : Depends: mysql-community-server (= 8.0.13-1ubuntu18.04)
Posted by: Andy D
Date: October 27, 2018 08:52PM

Fixed...

sudo add-apt-repository universe
sudo apt update
sudo apt install libmecab2

Options: ReplyQuote


Subject
Written By
Posted
Re: Unable to install MySQL 8 on Ubuntu 18.04 - mysql-server : Depends: mysql-community-server (= 8.0.13-1ubuntu18.04)
October 27, 2018 08:52PM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.